{
    "id": "aa32a01e-19de-4988-a82c-6286532b6cd9",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "aa32a01e-19de-4988-a82c-6286532b6cd9",
    "children": [
        "e46fada9-d1f8-45fd-9aad-a716474db6bf",
        "be59811f-5894-4187-9d8a-6a4f60fc365e",
        "d9d790f7-b7a1-486a-8335-88d9f8989932"
    ],
    "filterType": "GMObject",
    "folderName": "objects",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Objects"
}